<aside class="col-sm-3 ml-auto blog-sidebar">
  {{ if and (.Site.Params.sidebar) (isset .Site.Params.sidebar "about") }}
  <section class="sidebar-module sidebar-module-inset">
    <h3>{{ i18n "about" }}</h3>
    <p dir="auto">{{ .Site.Params.sidebar.about | markdownify }}</p>
  </section>
  {{ end }}

  {{ if .Site.Params.sidebar }}
      {{ partial "recent.html" .}}
  {{ end }}

  {{ with .Site.Menus.sidebar }}
  <section class="sidebar-module">
    <h3>{{ i18n "links" }}</h3>
    <ol class="list-unstyled">
      {{ range . }}
      <li><a href="{{ .URL | absURL }}">{{ .Name }}</a></li>
      {{ end }}
    </ol>
  </section>
  {{ end }}
</aside><!-- /.blog-sidebar -->

{{- /* vim: set ts=2 sw=2 et: */}}
